'use client';

import { useThemeContext } from '@/contexts/themeProvider';

export default function useTheme() {
	const { theme, toggleTheme, density, setDensity } = useThemeContext();
	return { theme, toggleTheme, isDark: theme === 'dark', density, setDensity };
}